﻿body 
{
    background-color: white;
}

/* Toggle Styles */

.page-wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.page-wrapper.toggled {
    padding-right: 350px;
}

.page-sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 350px;
    width: 0;
    height: 100%;
    margin-right: -350px;
    overflow-y: auto;
    /*background: #000;*/
    background: #F7F7F7;
    background: white;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    /*border-left: 2px solid #2780E3;*/
}

.page-wrapper.toggled .page-sidebar-wrapper {
    width: 350px;
}

.page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

.page-wrapper.toggled .page-content-wrapper {
    position: absolute;
    margin-left: -350px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 19px;
    bottom: 19px;
    border-left: 0px solid #B6B6B6;
    background-color: #f5f5f5;
    width: 338px; /* minus border */
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 0px; /* Změněno z 20  kdyby to něco rozhodilo, tak změnit zpátky a udělat jinak */
    line-height: 40px;
}

.sidebar-nav li span {
    font-size: 15px;
}

.sidebar-nav li div {
    font-size: 15px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #212121;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #212121;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}


.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 24px;
    line-height: 60px;
}


.sidebar-nav > .sidebar-brand a {
    color: #212121;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #212121;
    background: none;
}

/*@media(min-width:768px) {*/
    .page-wrapper {
        padding-right: 350px;
    }

    .page-wrapper.toggled {
        padding-right: 0;
    }

    .page-sidebar-wrapper {
        width: 350px;
    }

    .page-wrapper.toggled .page-sidebar-wrapper {
        width: 0;
    }

    .page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    .page-wrapper.toggled .page-content-wrapper {
        position: relative;
        margin-left: 0;
    }
/*}*/


/**/
h1.page-title
{
    margin-top: 0px;
    margin-bottom: 0px;
}

h2 
{
    border-bottom: 1px solid #ebebeb;
    font-weight: 400;
    margin: 1.5rem 0 1rem;
    padding-bottom: 3px;
    font-size: 24px;
}

p 
{
    font-size: 16px;
}

.page-title
{
    color: #757575;
    font-weight: 400;
    font-size: 34px;
}

.search-btn
{
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.search-btn:focus,
.search-btn.focus {
  color: #333;
  background-color: #fff;
  border-color: #ccc;
}

.search-btn:hover
{
    background-color: #E6E6E6;
    color: #333;
    border-color: #ccc;
}

.search-btn:checked
{
    background-color: red;
}

.table-grid > thead
{
    background-color: #2780E3;
}

.table-grid > thead > tr> th > a
{
    color: white;
}

.table-grid > thead > tr> th
{
    color: white;
}

.table-grid > thead > tr> th > a:link 
{
    text-decoration: none;
}

.table-bordered th,
  .table-bordered td {
    border: 0px solid #ddd;
  }

.table-bordered {
  border: 0px solid #dddddd;
}

.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th
{
    border: 0px solid #dddddd;
}

.table-bordered > thead
{
    border-top: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
/*.table-bordered > tfoot > tr > th,*/
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td
/*.table-bordered > tfoot > tr > td*/
 {
  border: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 1px;
}

.clickableRow 
{
    cursor: pointer;
}

.table-grid tbody tr
{
    cursor: pointer;
}

.file-link 
{
    text-decoration: underline !important;
    color: #2780E3 !important;
}

.file-link:hover
{
    text-decoration: none !important;
    /*color: #98D9FB !important;*/
}

.panel-heading
{
    background-color: #FDFDFD !important;
    color: white !important;
}

.panel-title{
	font-size:15px;
}

.navbar-bottom 
{
    margin-right: 270px;
    margin-left: 20px;
    margin-bottom: 20px;
}

.bottom-logos p
{
    font-size: 10px;
}

/* BEGIN: Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 120px;
}
.info-footer {
  position: absolute;
  /* bottom: 0; */
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 120px;
  background-color: white;
}
/* END: Sticky footer styles
-------------------------------------------------- */

.a_wrap{
	word-wrap: break-word;
}

.sidebar_Line_Height {
	line-height:normal !important;
	padding-bottom: 10px;
}

.showAsHref{
	text-decoration: underline !important;
    color: #2780E3 !important;
}

.dia-custom li
{
    padding: 8px;
}

.a_link {
    color: #2780E3;
}

a.list-group-item.a_link {
    color: #2780E3;
}
.form-group.cw-detail {
    margin-bottom: 0px;
}

.form-control.cw-detail {
    height: 34px;
}

.col-form-label.cw-detail {
    padding-top: 5px;
    height: 34px;
}

.vwOffline {
    margin-top: 10px;
    padding: 10px;
    border-style: solid;
    border-color: #c5c5c5;
    background-color: #f5f5f5;
}